This page was not yet optimized for use on mobile devices.
ColorQube 8700/8900 Xerox ConnectKey Controller
Certificate details
| Status | archived |
|---|---|
| Valid from | 13.01.2014 |
| Valid until | 13.01.2016 |
| Scheme | πΊπΈ US |
| Manufacturer | Xerox Corporation |
| Category | Multi-Function Devices |
| Security level | ALC_FLR.3, EAL2 |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, TDES, HMACHash functions
SHA-1, SHA-256Schemes
MACProtocols
SSL, TLS, IPsecSecurity level
EAL2, EAL 2, EAL 4, EAL2+, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.3Certificates
CCEVS-VR-VID10541-2014Security target
Extracted keywords
Symmetric Algorithms
AES, DES, TDES, HMACAsymmetric Algorithms
RSA 1024, Diffie-HellmanHash functions
SHA-1, SHA-256Schemes
MACProtocols
SSH, TLS, IPsecBlock cipher modes
CBCSecurity level
EAL2, EAL2+Claims
D.DOC, D.FUNC, D.PROT, D.CONF, O.AUDIT_STORAGE, O.DOC, O.FUNC, O.PROT, O.CONF, O.USER, O.INTERFACE, O.SOFTWARE, O.AUDIT, O.AUDIT_STORA, T.DOC, T.FUNC, T.PROT, T.CONF, A.ACCESS, A.USER, A.ADMIN, OE.USER, OE.AUDIT_STORAGE, OE.AUDIT_ACCESS, OE.INTERFACE, OE.PHYSICAL, OE.ADMIN, OE.AUDIT, OE.PHYISCALSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG.1, FAU_STG.4, FAU_GEN, FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG.3, FCS_COP.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FDP_IFC.1, FDP_IFF.1, FDP_IFF, FDP_IFC, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1.1, FIA_UAU.7, FIA_ATD.1, FIA_UAU.1, FIA_UID.1, FIA_USB.1, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_SMF.1, FMT_SMR.1, FMT_MTD.1, FMT_MSA.1, FMT_MSA.3, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMR, FPT_FDI_EXP, FPT_FDI_EXP.1, FPT_FDI_EXP.1.1, FPT_STM.1, FPT_TST.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TST.1Side-channel analysis
malfunctionStandards
FIPS 46-3, FIPS 197, FIPS 186-3, FIPS 180-3, FIPS 198, RFC 4366, RFC 5280, RFC 2631, ISO/IEC 15408, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10541-2014Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2CPE matches
Scheme data
| Product | ColorQube 8700/8900 Xerox ConnectKey Controller |
|---|---|
| Id | CCEVS-VR-VID10541 |
| URL | https://www.niap-ccevs.org/products/10541 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10541/ |
| Certification Date | 13.01.2014 |
| Expiration Date | 13.01.2016 |
| Category | Multi Function Device |
| Categories |
|
| Vendor | Xerox Corporation |
| Evaluation Facility | DXC.technology |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": null,
"dgst": "d94b7c728149a2e0",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10541-2014",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:xerox:colorqube_8700:-:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:colorqube_8900:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8700",
"8900"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"154ef77c252799ee"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10541/",
"categories": [
"Multi Function Device"
],
"category": "Multi Function Device",
"certification_date": "2014-01-13",
"evaluation_facility": "DXC.technology",
"expiration_date": "2016-01-13",
"id": "CCEVS-VR-VID10541",
"product": "ColorQube 8700/8900 Xerox ConnectKey Controller",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10541",
"vendor": "Xerox Corporation"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Xerox Corporation",
"manufacturer_web": "https://www.xerox.com",
"name": "ColorQube 8700/8900 Xerox ConnectKey Controller",
"not_valid_after": "2016-01-13",
"not_valid_before": "2014-01-13",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10541_civrcombined.pdf",
"report_frontpage": {
"US": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10541-2014": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 5,
"EAL 2 augmented": 3,
"EAL 4": 1,
"EAL2": 1,
"EAL2+": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 2
},
"TLS": {
"SSL": {
"SSL": 4
},
"TLS": {
"TLS": 4
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
},
"SHA2": {
"SHA-256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2009-07-004": 1
},
"FIPS": {
"FIPS 180-3": 1,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS 46-3": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
},
"DES": {
"3DES": {
"TDES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20140124155059-05\u002700\u0027",
"/ModDate": "D:20140124164853-05\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 305665,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
},
"st_filename": "st_vid10541-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 2
}
},
"RSA": {
"RSA 1024": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 3,
"A.ADMIN": 6,
"A.USER": 3
},
"D": {
"D.CONF": 8,
"D.DOC": 29,
"D.FUNC": 21,
"D.PROT": 6
},
"O": {
"O.AUDIT": 7,
"O.AUDIT_STORA": 6,
"O.AUDIT_STORAGE": 7,
"O.CONF": 18,
"O.DOC": 23,
"O.FUNC": 11,
"O.INTERFACE": 8,
"O.PROT": 9,
"O.SOFTWARE": 7,
"O.USER": 13
},
"OE": {
"OE.ADMIN": 6,
"OE.AUDIT": 3,
"OE.AUDIT_ACCESS": 3,
"OE.AUDIT_STORAGE": 3,
"OE.INTERFACE": 3,
"OE.PHYISCAL": 1,
"OE.PHYSICAL": 2,
"OE.USER": 22
},
"T": {
"T.CONF": 7,
"T.DOC": 10,
"T.FUNC": 5,
"T.PROT": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 3,
"ADV_FSP.1": 2,
"ADV_FSP.2": 4,
"ADV_TDS.1": 4
},
"AGD": {
"AGD_OPE.1": 4,
"AGD_PRE.1": 3
},
"ALC": {
"ALC_CMC.2": 2,
"ALC_CMS.2": 2,
"ALC_DEL.1": 2,
"ALC_FLR.2": 4,
"ALC_FLR.3": 10
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 4,
"ASE_OBJ.2": 3,
"ASE_REQ.2": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_COV.1": 3,
"ATE_FUN.1": 3,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL2": 6,
"EAL2+": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1,
"FAU_STG.1": 10,
"FAU_STG.3": 1,
"FAU_STG.4": 8
},
"FCS": {
"FCS_CKM.1": 12,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 9,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 12,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 11,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ACC.1": 26,
"FDP_ACC.1.1": 2,
"FDP_ACF.1": 23,
"FDP_ACF.1.1": 2,
"FDP_ACF.1.2": 2,
"FDP_ACF.1.3": 2,
"FDP_ACF.1.4": 2,
"FDP_IFC": 1,
"FDP_IFC.1": 16,
"FDP_IFC.1.1": 1,
"FDP_IFF": 1,
"FDP_IFF.1": 11,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 6,
"FDP_ITC.2": 6,
"FDP_RIP.1": 6,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_ATD.1": 8,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 9,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 18,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 7,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MSA.1": 21,
"FMT_MSA.1.1": 2,
"FMT_MSA.3": 23,
"FMT_MSA.3.1": 2,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 31,
"FMT_MTD.1.1": 4,
"FMT_SMF.1": 27,
"FMT_SMF.1.1": 2,
"FMT_SMR": 1,
"FMT_SMR.1": 30,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FDI_EXP": 4,
"FPT_FDI_EXP.1": 11,
"FPT_FDI_EXP.1.1": 2,
"FPT_STM.1": 10,
"FPT_STM.1.1": 1,
"FPT_TST.1": 5,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.3": 8,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 7,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TST.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 9
},
"SSH": {
"SSH": 2
},
"TLS": {
"TLS": {
"TLS": 18
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
},
"SHA2": {
"SHA-256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 180-3": 1,
"FIPS 186-3": 1,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS 46-3": 1
},
"ISO": {
"ISO/IEC 15408": 2
},
"RFC": {
"RFC 2631": 2,
"RFC 4366": 1,
"RFC 5280": 1
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 6
}
},
"DES": {
"3DES": {
"TDES": 2
},
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Lachlan Turner",
"/Company": "XEROX CORPORATION",
"/CreationDate": "D:20140116132047-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/ModDate": "D:20140116132103-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/Publication Date": "23 July 2013",
"/ST Date": "July 2013",
"/SourceModified": "D:20140116181830",
"/Subject": "Subject",
"/TOE Name and Version": "ColorQube 8700/8900 Xerox ConnectKey Controller",
"/Title": "Xerox Multi-Function Device Security Target",
"/Version": "1.1",
"pdf_file_size_bytes": 584871,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.xerox.com/information-security/product/enus.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 77
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0058b.pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10541_civrcombined.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10541-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "79b35a3c53c71434a7b48c8d20e46a34c1d249ff087ceeeaffdb97036d9eed7c",
"source_hash": "a91039cb235b245eca6e0f0b7cc5328d926a91c139f65730107f28b99c3ee710",
"txt_hash": "7755b8bea7058c06196ec5d80a2d8d1cf3254b841d17820ec898d7597a5230bf"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ee52d85b5a301719a5301b711d5a900b70e2c47fc1436369c4828b32c9bd4585",
"source_hash": "549e082cca4814affdc70df9fc993bb4f02d1b2272c65f59681c50138141ab1b",
"txt_hash": "e4112207b2aa5ac3c982a40c83157eba64be1b482ac44068c2f4c473873e6482"
}
},
"status": "archived"
}